Subject: Re: H.T.M.L. (RE: Getting home directory in Windows 2000 environment)
From: [email-masked]
To: [email-masked]
Date: Fri, 11 Apr 2003 19:29:54 +0200

Corinna Vinschen <[email-masked]> wrote:
> On Thu, Apr 10, 2003 at 03:38:32PM -0400, Christopher Faylor wrote:
>> I think someone needs to create a "Cygwin Mean as We Wanna Be" tee shirt.
> You know that OpenBSD funds development by selling T-Shirts and stuff?

> Btw., I've just purchased the latest OpenSSH shirt (#18) ;-)

Heh! I still prefer the T-Shirt I got with this on:
http://www.inktank.com/AT/index.cfm?toon=01-22-01 (I couldn't find the link
where to buy it on the site just now, but I guess it must be there
somewhere).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/